#include "CC1020.h"

/**
 * Reset the CC1020, clearing all registers.
 * 
 * @post CC1020 is reset and all configuration registers are cleared.
 */
void ResetCC1020(void)
{
  // Reset CC1020
  WriteToCC1020Register(CC1020_MAIN, 0x0F&~0x01);
  
  // Bring CC1020 out of reset
  WriteToCC1020Register(CC1020_MAIN, 0x1F);

}

